extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9991,   -0.0071,    0.0410,
          0.0061,    0.9997,    0.0233,
        -0.0411,   -0.0230,    0.9989]
  T: [-0.2080665, -0.0019831, 0.0051223 ]